# Copyright (C) 2025 OneTap
# This file is distributed under the GPL-2.0+.
msgid ""
msgstr ""
"Project-Id-Version: OneTap Pro (for WordPress OneTap Pro - #1 Accessibility) 6.2.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/accessibility-plugin-onetap-pro\n"
"Last-Translator: FULL NAME <yukyhendiawan123@gmail.com>\n"
"Language-Team: German <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-03-22T15:22:05+07:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: accessibility-plugin-onetap-pro\n"

#. Plugin Name of the plugin
#: accessibility-plugin-onetap-pro.php
msgid "OneTap Pro (for WordPress OneTap Pro - #1 Accessibility)"
msgstr "OneTap Pro (für WordPress OneTap Pro - #1 Barrierefreiheit)"

#. Plugin URI of the plugin
#: accessibility-plugin-onetap-pro.php
msgid "https://wponetap.com"
msgstr "https://wponetap.com"

#. Description of the plugin
#: accessibility-plugin-onetap-pro.php
msgid "OneTap is a multilingual WordPress plugin designed for seamless website accessibility. With a simple one-click installation, it ensures your site meets accessibility standards without any hassle. Built for performance, providing an inclusive, user-friendly web environment for all visitors."
msgstr "OneTap ist ein mehrsprachiges WordPress-Plugin, das für nahtlose Barrierefreiheit von Websites entwickelt wurde. Mit einer einfachen Ein-Klick-Installation stellt es sicher, dass Ihre Website ohne Probleme die Barrierefreiheitsstandards erfüllt. Für Leistung entwickelt, bietet es eine inklusive, benutzerfreundliche Webumgebung für alle Besucher."

#. Author of the plugin
#: accessibility-plugin-onetap-pro.php
#: public/class-accessibility-pro-public.php:3591
msgid "OneTap"
msgstr "OneTap"

#. Author URI of the plugin
#: accessibility-plugin-onetap-pro.php
msgid "https://wponetap.com/"
msgstr "https://wponetap.com/"

#: admin/class-onetap-pro-accessibility-settings-manager.php:287
msgid "Activate License"
msgstr "Lizenz aktivieren"

#: admin/class-onetap-pro-accessibility-settings-manager.php:289
msgid "Deactivate License"
msgstr "Lizenz deaktivieren"

#: admin/class-onetap-pro-accessibility-settings-manager.php:293
#: admin/class-onetap-pro-accessibility-settings-manager.php:543
#: admin/class-onetap-pro-accessibility-settings-manager.php:627
#: admin/class-onetap-pro-accessibility-settings-manager.php:694
#: admin/class-onetap-pro-accessibility-settings-manager.php:899
#: admin/class-onetap-pro-accessibility-settings-manager.php:961
#: admin/class-onetap-pro-accessibility-settings-manager.php:1179
#: admin/class-onetap-pro-accessibility-settings-manager.php:1245
msgid "Save Changes"
msgstr "Änderungen speichern"

#: admin/class-onetap-pro-accessibility-settings-manager.php:606
msgid "Desktop"
msgstr "Desktop"

#: admin/class-onetap-pro-accessibility-settings-manager.php:612
msgid "Tablet"
msgstr "Tablet"

#: admin/class-onetap-pro-accessibility-settings-manager.php:618
msgid "Mobile"
msgstr "Mobil"

#: admin/class-onetap-pro-accessibility-settings-manager.php:1076
msgid "Choose File"
msgstr "Datei auswählen"

#: admin/class-onetap-pro-accessibility-settings-manager.php:1274
msgid "PRO"
msgstr "PRO"

#: admin/class-onetap-pro-accessibility-settings-options.php:96
#: admin/class-onetap-pro-accessibility-settings-options.php:97
msgid "OneTap Pro"
msgstr "OneTap Pro"

#: admin/class-onetap-pro-accessibility-settings-options.php:107
#: admin/class-onetap-pro-accessibility-settings-options.php:108
#: admin/class-onetap-pro-accessibility-settings-options.php:196
msgid "Settings"
msgstr "Einstellungen"

#: admin/class-onetap-pro-accessibility-settings-options.php:116
#: admin/class-onetap-pro-accessibility-settings-options.php:117
#: admin/class-onetap-pro-accessibility-settings-options.php:200
msgid "Modules"
msgstr "Module"

#: admin/class-onetap-pro-accessibility-settings-options.php:241
#: admin/class-onetap-pro-accessibility-settings-options.php:242
msgid "Icons"
msgstr "Symbole"

#: admin/class-onetap-pro-accessibility-settings-options.php:243
#: admin/partials/settings.php:49
msgid "Design"
msgstr "Design"

#: admin/class-onetap-pro-accessibility-settings-options.php:244
msgid "Customize your accessibility button’s color, icon, and size to match your brand."
msgstr "Passen Sie die Farbe, das Symbol und die Größe Ihres Barrierefreiheits-Buttons an Ihre Marke an."

#: admin/class-onetap-pro-accessibility-settings-options.php:253
#: admin/class-onetap-pro-accessibility-settings-options.php:254
msgid "Size"
msgstr "Größe"

#: admin/class-onetap-pro-accessibility-settings-options.php:263
#: admin/class-onetap-pro-accessibility-settings-options.php:264
msgid "Border"
msgstr "Rahmen"

#: admin/class-onetap-pro-accessibility-settings-options.php:273
msgid "Color"
msgstr "Farbe"

#: admin/class-onetap-pro-accessibility-settings-options.php:274
#: admin/class-onetap-pro-accessibility-settings-options.php:588
#: admin/partials/modules.php:48
#: admin/partials/settings.php:54
#: public/class-accessibility-pro-public.php:3931
msgid "Colors"
msgstr "Farben"

#: admin/class-onetap-pro-accessibility-settings-options.php:275
msgid "Set your own branding colors to personalize the plugin’s appearance."
msgstr "Legen Sie Ihre eigenen Markenfarben fest, um das Erscheinungsbild des Plugins zu personalisieren."

#: admin/class-onetap-pro-accessibility-settings-options.php:284
#: admin/class-onetap-pro-accessibility-settings-options.php:327
#: admin/class-onetap-pro-accessibility-settings-options.php:370
msgid "Top/bottom position (px)"
msgstr "Obere/untere Position (px)"

#: admin/class-onetap-pro-accessibility-settings-options.php:285
#: admin/class-onetap-pro-accessibility-settings-options.php:328
#: admin/class-onetap-pro-accessibility-settings-options.php:371
#: admin/partials/settings.php:59
msgid "Position"
msgstr "Position"

#: admin/class-onetap-pro-accessibility-settings-options.php:286
#: admin/class-onetap-pro-accessibility-settings-options.php:329
#: admin/class-onetap-pro-accessibility-settings-options.php:372
msgid "Adjust the position of widgets to fit your layout preferences."
msgstr "Passen Sie die Position der Widgets an Ihre Layout-Präferenzen an."

#: admin/class-onetap-pro-accessibility-settings-options.php:298
#: admin/class-onetap-pro-accessibility-settings-options.php:341
#: admin/class-onetap-pro-accessibility-settings-options.php:384
msgid "Left/right position (px)"
msgstr "Linke/rechte Position (px)"

#: admin/class-onetap-pro-accessibility-settings-options.php:310
#: admin/class-onetap-pro-accessibility-settings-options.php:353
#: admin/class-onetap-pro-accessibility-settings-options.php:396
msgid "Widget Position"
msgstr "Widget-Position"

#: admin/class-onetap-pro-accessibility-settings-options.php:317
#: admin/class-onetap-pro-accessibility-settings-options.php:360
#: admin/class-onetap-pro-accessibility-settings-options.php:403
msgid "Middle right"
msgstr "Mitte rechts"

#: admin/class-onetap-pro-accessibility-settings-options.php:318
#: admin/class-onetap-pro-accessibility-settings-options.php:361
#: admin/class-onetap-pro-accessibility-settings-options.php:404
msgid "Middle left"
msgstr "Mitte links"

#: admin/class-onetap-pro-accessibility-settings-options.php:319
#: admin/class-onetap-pro-accessibility-settings-options.php:362
#: admin/class-onetap-pro-accessibility-settings-options.php:405
msgid "Bottom right"
msgstr "Unten rechts"

#: admin/class-onetap-pro-accessibility-settings-options.php:320
#: admin/class-onetap-pro-accessibility-settings-options.php:363
#: admin/class-onetap-pro-accessibility-settings-options.php:406
msgid "Bottom left"
msgstr "Unten links"

#: admin/class-onetap-pro-accessibility-settings-options.php:321
#: admin/class-onetap-pro-accessibility-settings-options.php:364
#: admin/class-onetap-pro-accessibility-settings-options.php:407
msgid "Top right"
msgstr "Oben rechts"

#: admin/class-onetap-pro-accessibility-settings-options.php:322
#: admin/class-onetap-pro-accessibility-settings-options.php:365
#: admin/class-onetap-pro-accessibility-settings-options.php:408
msgid "Top left"
msgstr "Oben links"

#: admin/class-onetap-pro-accessibility-settings-options.php:413
msgid "Default Language"
msgstr "Standardsprache"

#: admin/class-onetap-pro-accessibility-settings-options.php:414
#: admin/partials/settings.php:64
msgid "Language"
msgstr "Sprache"

#: admin/class-onetap-pro-accessibility-settings-options.php:415
msgid "Choose your preferred language for the plugin’s interface."
msgstr "Wählen Sie Ihre bevorzugte Sprache für die Plugin-Oberfläche."

#: admin/class-onetap-pro-accessibility-settings-options.php:422
#: public/class-accessibility-pro-public.php:3454
#: public/class-accessibility-pro-public.php:3464
msgid "English"
msgstr "Englisch"

#: admin/class-onetap-pro-accessibility-settings-options.php:423
#: public/class-accessibility-pro-public.php:3468
msgid "Deutsch"
msgstr "Deutsch"

#: admin/class-onetap-pro-accessibility-settings-options.php:424
#: public/class-accessibility-pro-public.php:3472
msgid "Español"
msgstr "Spanisch"

#: admin/class-onetap-pro-accessibility-settings-options.php:425
#: public/class-accessibility-pro-public.php:3476
msgid "Français"
msgstr "Französisch"

#: admin/class-onetap-pro-accessibility-settings-options.php:426
#: public/class-accessibility-pro-public.php:3480
msgid "Italiano"
msgstr "Italienisch"

#: admin/class-onetap-pro-accessibility-settings-options.php:427
#: public/class-accessibility-pro-public.php:3484
msgid "Polski"
msgstr "Polnisch"

#: admin/class-onetap-pro-accessibility-settings-options.php:428
#: public/class-accessibility-pro-public.php:3488
msgid "Svenska"
msgstr "Schwedisch"

#: admin/class-onetap-pro-accessibility-settings-options.php:429
#: public/class-accessibility-pro-public.php:3492
msgid "Suomi"
msgstr "Finnisch"

#: admin/class-onetap-pro-accessibility-settings-options.php:430
#: public/class-accessibility-pro-public.php:3496
msgid "Português"
msgstr "Portugiesisch"

#: admin/class-onetap-pro-accessibility-settings-options.php:431
#: public/class-accessibility-pro-public.php:3500
msgid "Română"
msgstr "Rumänisch"

#: admin/class-onetap-pro-accessibility-settings-options.php:432
#: public/class-accessibility-pro-public.php:3504
msgid "Slovenščina"
msgstr "Slowenisch"

#: admin/class-onetap-pro-accessibility-settings-options.php:433
#: public/class-accessibility-pro-public.php:3508
msgid "Slovenčina"
msgstr "Slowakisch"

#: admin/class-onetap-pro-accessibility-settings-options.php:434
#: public/class-accessibility-pro-public.php:3512
msgid "Nederlands"
msgstr "Niederländisch"

#: admin/class-onetap-pro-accessibility-settings-options.php:435
#: public/class-accessibility-pro-public.php:3516
msgid "Dansk"
msgstr "Dänisch"

#: admin/class-onetap-pro-accessibility-settings-options.php:436
#: public/class-accessibility-pro-public.php:3520
msgid "Ελληνικά"
msgstr "Griechisch"

#: admin/class-onetap-pro-accessibility-settings-options.php:437
#: public/class-accessibility-pro-public.php:3524
msgid "Čeština"
msgstr "Tschechisch"

#: admin/class-onetap-pro-accessibility-settings-options.php:438
#: public/class-accessibility-pro-public.php:3528
msgid "Magyar"
msgstr "Ungarisch"

#: admin/class-onetap-pro-accessibility-settings-options.php:439
#: public/class-accessibility-pro-public.php:3532
msgid "Lietuvių"
msgstr "Litauisch"

#: admin/class-onetap-pro-accessibility-settings-options.php:440
#: public/class-accessibility-pro-public.php:3536
msgid "Latviešu"
msgstr "Lettisch"

#: admin/class-onetap-pro-accessibility-settings-options.php:441
#: public/class-accessibility-pro-public.php:3540
msgid "Eesti"
msgstr "Estnisch"

#: admin/class-onetap-pro-accessibility-settings-options.php:442
#: public/class-accessibility-pro-public.php:3544
msgid "Hrvatski"
msgstr "Kroatisch"

#: admin/class-onetap-pro-accessibility-settings-options.php:443
#: public/class-accessibility-pro-public.php:3548
msgid "Gaeilge"
msgstr "Irisch"

#: admin/class-onetap-pro-accessibility-settings-options.php:444
#: public/class-accessibility-pro-public.php:3552
msgid "Български"
msgstr "Bulgarisch"

#: admin/class-onetap-pro-accessibility-settings-options.php:449
msgid "Hide \"Powered by OneTap\""
msgstr "\"Powered by OneTap\" ausblenden"

#: admin/class-onetap-pro-accessibility-settings-options.php:450
msgid "Easily remove the \"Powered by OneTap\" text from the sidebar on the frontend of your website."
msgstr "Entfernen Sie einfach den Text \"Powered by OneTap\" aus der Seitenleiste auf der Frontend-Seite Ihrer Website."

#: admin/class-onetap-pro-accessibility-settings-options.php:460
msgid "Enter License key"
msgstr "Lizenzschlüssel eingeben"

#: admin/class-onetap-pro-accessibility-settings-options.php:461
#: admin/partials/settings.php:69
msgid "License Key"
msgstr "Lizenzschlüssel"

#: admin/class-onetap-pro-accessibility-settings-options.php:462
msgid "Enter your license key to unlock Pro features and gain access to advanced functionality."
msgstr "Geben Sie Ihren Lizenzschlüssel ein, um Pro-Funktionen freizuschalten und Zugriff auf erweiterte Funktionen zu erhalten."

#: admin/class-onetap-pro-accessibility-settings-options.php:463
msgid "Get a Pro License here"
msgstr "Hier eine Pro-Lizenz erhalten"

#: admin/class-onetap-pro-accessibility-settings-options.php:465
msgid "XXXXX-XXXXX-XXXXX-XXXXX"
msgstr "XXXXX-XXXXX-XXXXX-XXXXX"

#: admin/class-onetap-pro-accessibility-settings-options.php:475
msgid "Content Modules"
msgstr "Inhaltsmodule"

#: admin/class-onetap-pro-accessibility-settings-options.php:476
msgid "Versatile tools to customize and enhance overall accessibility and usability."
msgstr "Vielseitige Tools zur Anpassung und Verbesserung der allgemeinen Barrierefreiheit und Benutzerfreundlichkeit."

#: admin/class-onetap-pro-accessibility-settings-options.php:484
#: public/class-accessibility-pro-public.php:3782
msgid "Bigger Text"
msgstr "Größerer Text"

#: admin/class-onetap-pro-accessibility-settings-options.php:485
msgid "Easily enlarge text for improved readability and accessibility for all"
msgstr "Vergrößern Sie den Text leicht, um die Lesbarkeit und Barrierefreiheit für alle zu verbessern"

#: admin/class-onetap-pro-accessibility-settings-options.php:495
#: public/class-accessibility-pro-public.php:3801
msgid "Cursor"
msgstr "Cursor"

#: admin/class-onetap-pro-accessibility-settings-options.php:496
msgid "Enhance visibility with a larger cursor for easier navigation and control"
msgstr "Verbessern Sie die Sichtbarkeit mit einem größeren Cursor für einfachere Navigation und Steuerung"

#: admin/class-onetap-pro-accessibility-settings-options.php:506
#: public/class-accessibility-pro-public.php:3820
msgid "Line Height"
msgstr "Zeilenhöhe"

#: admin/class-onetap-pro-accessibility-settings-options.php:507
msgid "Adjust line spacing for better readability and improved text clarity"
msgstr "Passen Sie den Zeilenabstand für eine bessere Lesbarkeit und verbesserte Textklarheit an"

#: admin/class-onetap-pro-accessibility-settings-options.php:517
#: public/class-accessibility-pro-public.php:3837
msgid "Letter Spacing"
msgstr "Buchstabenabstand"

#: admin/class-onetap-pro-accessibility-settings-options.php:518
msgid "Adjust letter spacing for improved readability"
msgstr "Passen Sie den Buchstabenabstand für eine verbesserte Lesbarkeit an"

#: admin/class-onetap-pro-accessibility-settings-options.php:528
#: public/class-accessibility-pro-public.php:3857
msgid "Readable Font"
msgstr "Lesbare Schriftart"

#: admin/class-onetap-pro-accessibility-settings-options.php:529
msgid "Switch to a clearer, easy-to-read font for improved text accessibility"
msgstr "Wechseln Sie zu einer klareren, leicht lesbaren Schriftart, um die Textzugänglichkeit zu verbessern"

#: admin/class-onetap-pro-accessibility-settings-options.php:539
#: public/class-accessibility-pro-public.php:3872
msgid "Dyslexic Font"
msgstr "Schriftart für Legastheniker"

#: admin/class-onetap-pro-accessibility-settings-options.php:540
msgid "Use a specialized font designed to enhance readability for dyslexic users"
msgstr "Verwenden Sie eine spezialisierte Schriftart, die die Lesbarkeit für Benutzer mit Legasthenie verbessert"

#: admin/class-onetap-pro-accessibility-settings-options.php:550
msgid "Text Align"
msgstr "Textausrichtung"

#: admin/class-onetap-pro-accessibility-settings-options.php:551
msgid "Adjust text alignment for improved structure and readability"
msgstr "Passen Sie die Textausrichtung für eine verbesserte Struktur und Lesbarkeit an"

#: admin/class-onetap-pro-accessibility-settings-options.php:561
#: public/class-accessibility-pro-public.php:3906
msgid "Text Magnifier"
msgstr "Textlupe"

#: admin/class-onetap-pro-accessibility-settings-options.php:562
msgid "Magnify selected text for enhanced readability and accessibility"
msgstr "Vergrößern Sie den ausgewählten Text für eine verbesserte Lesbarkeit und Barrierefreiheit"

#: admin/class-onetap-pro-accessibility-settings-options.php:572
#: public/class-accessibility-pro-public.php:3920
msgid "Highlight Links"
msgstr "Links hervorheben"

#: admin/class-onetap-pro-accessibility-settings-options.php:573
msgid "Easily identify clickable links with visual enhancements for better navigation"
msgstr "Identifizieren Sie klickbare Links leicht mit visuellen Verbesserungen für eine bessere Navigation"

#: admin/class-onetap-pro-accessibility-settings-options.php:589
msgid "Options to adjust color settings for improved visibility and comfort."
msgstr "Optionen zur Anpassung der Farbeinstellungen für verbesserte Sichtbarkeit und Komfort."

#: admin/class-onetap-pro-accessibility-settings-options.php:597
#: public/class-accessibility-pro-public.php:3950
msgid "Invert Colors"
msgstr "Farben umkehren"

#: admin/class-onetap-pro-accessibility-settings-options.php:598
msgid "Swap text and background colors for better contrast and readability"
msgstr "Tauschen Sie Text- und Hintergrundfarben für einen besseren Kontrast und eine bessere Lesbarkeit aus"

#: admin/class-onetap-pro-accessibility-settings-options.php:608
#: public/class-accessibility-pro-public.php:3969
msgid "Brightness"
msgstr "Helligkeit"

#: admin/class-onetap-pro-accessibility-settings-options.php:609
msgid "Adjust screen brightness to reduce glare and enhance text visibility"
msgstr "Passen Sie die Bildschirmhelligkeit an, um Blendung zu reduzieren und die Textsichtbarkeit zu verbessern"

#: admin/class-onetap-pro-accessibility-settings-options.php:619
#: public/class-accessibility-pro-public.php:3988
msgid "Contrast"
msgstr "Kontrast"

#: admin/class-onetap-pro-accessibility-settings-options.php:620
msgid "Fine-tune color contrast for clearer text and improved readability"
msgstr "Passen Sie den Farbkontrast für klareren Text und verbesserte Lesbarkeit an"

#: admin/class-onetap-pro-accessibility-settings-options.php:630
#: public/class-accessibility-pro-public.php:4007
msgid "Grayscale"
msgstr "Graustufen"

#: admin/class-onetap-pro-accessibility-settings-options.php:631
msgid "Convert display to black and white for reduced visual clutter and better focus"
msgstr "Konvertieren Sie die Anzeige in Schwarzweiß, um visuelle Unordnung zu reduzieren und den Fokus zu verbessern"

#: admin/class-onetap-pro-accessibility-settings-options.php:641
#: public/class-accessibility-pro-public.php:4026
msgid "Saturation"
msgstr "Sättigung"

#: admin/class-onetap-pro-accessibility-settings-options.php:642
msgid "Adjust color saturation for a more vivid or subdued visual experience"
msgstr "Passen Sie die Farbsättigung für ein lebendigeres oder gedämpfteres visuelles Erlebnis an"

#: admin/class-onetap-pro-accessibility-settings-options.php:657
#: public/class-accessibility-pro-public.php:4042
msgid "Orientation"
msgstr "Orientierung"

#: admin/class-onetap-pro-accessibility-settings-options.php:658
msgid "Tools to enhance ease of movement and accessibility across the site."
msgstr "Tools zur Verbesserung der Bewegungsfreiheit und Barrierefreiheit auf der gesamten Website."

#: admin/class-onetap-pro-accessibility-settings-options.php:666
#: public/class-accessibility-pro-public.php:4061
msgid "Reading Line"
msgstr "Leselinie"

#: admin/class-onetap-pro-accessibility-settings-options.php:667
msgid "Highlight the current line to track reading progress and improve focus"
msgstr "Heben Sie die aktuelle Zeile hervor, um den Lesefortschritt zu verfolgen und den Fokus zu verbessern"

#: admin/class-onetap-pro-accessibility-settings-options.php:677
#: public/class-accessibility-pro-public.php:4073
msgid "Keyboard Navigation"
msgstr "Tastaturnavigation"

#: admin/class-onetap-pro-accessibility-settings-options.php:678
msgid "Navigate the site using only the keyboard"
msgstr "Navigieren Sie auf der Website nur mit der Tastatur"

#: admin/class-onetap-pro-accessibility-settings-options.php:688
#: public/class-accessibility-pro-public.php:4086
msgid "Highlight Titles"
msgstr "Titel hervorheben"

#: admin/class-onetap-pro-accessibility-settings-options.php:689
msgid "Highlight titles for better recognition"
msgstr "Heben Sie Titel zur besseren Erkennung hervor"

#: admin/class-onetap-pro-accessibility-settings-options.php:699
#: public/class-accessibility-pro-public.php:4100
msgid "Reading Mask"
msgstr "Lesemaske"

#: admin/class-onetap-pro-accessibility-settings-options.php:700
msgid "Use a mask to focus on a specific area of text and reduce distractions"
msgstr "Verwenden Sie eine Maske, um sich auf einen bestimmten Textbereich zu konzentrieren und Ablenkungen zu reduzieren"

#: admin/class-onetap-pro-accessibility-settings-options.php:710
#: public/class-accessibility-pro-public.php:4114
msgid "Hide Images"
msgstr "Bilder ausblenden"

#: admin/class-onetap-pro-accessibility-settings-options.php:711
msgid "Remove distracting images for a cleaner, more focused browsing experience"
msgstr "Entfernen Sie ablenkende Bilder für ein saubereres, fokussierteres Surf-Erlebnis"

#: admin/class-onetap-pro-accessibility-settings-options.php:721
msgid "Highlight All"
msgstr "Alles hervorheben"

#: admin/class-onetap-pro-accessibility-settings-options.php:722
msgid "Highlight elements when hovered over"
msgstr "Elemente hervorheben, wenn sie mit der Maus darüberfahren"

#: admin/class-onetap-pro-accessibility-settings-options.php:732
#: public/class-accessibility-pro-public.php:4146
msgid "Read Page"
msgstr "Seite vorlesen"

#: admin/class-onetap-pro-accessibility-settings-options.php:733
msgid "Automatically read aloud the page content for hands-free accessibility"
msgstr "Lesen Sie den Seiteninhalt automatisch vor, um eine barrierefreie Nutzung ohne Hände zu ermöglichen"

#: admin/class-onetap-pro-accessibility-settings-options.php:743
#: public/class-accessibility-pro-public.php:4158
msgid "Mute Sounds"
msgstr "Töne stummschalten"

#: admin/class-onetap-pro-accessibility-settings-options.php:744
msgid "Easily mute website sounds for a distraction-free browsing experience"
msgstr "Schalten Sie Website-Sounds leicht stumm, um ein ablenkungsfreies Surf-Erlebnis zu ermöglichen"

#: admin/class-onetap-pro-accessibility-settings-options.php:754
#: public/class-accessibility-pro-public.php:4170
msgid "Stop Animations"
msgstr "Animationen stoppen"

#: admin/class-onetap-pro-accessibility-settings-options.php:755
msgid "Disable animations to reduce distractions"
msgstr "Deaktivieren Sie Animationen, um Ablenkungen zu reduzieren"

#: admin/partials/modules.php:22
#: admin/partials/settings.php:22
msgid "logo"
msgstr "Logo"

#: admin/partials/modules.php:26
#: admin/partials/settings.php:26
msgid "Support"
msgstr "Support"

#: admin/partials/modules.php:31
msgid "Accessibility Settings"
msgstr "Barrierefreiheitseinstellungen"

#: admin/partials/modules.php:32
msgid "Customize your browsing experience by enabling or disabling various accessibility modules."
msgstr "Passen Sie Ihr Surf-Erlebnis an, indem Sie verschiedene Barrierefreiheitsmodule aktivieren oder deaktivieren."

#: admin/partials/modules.php:34
msgid "For the best results, we recommend keeping all features turned on to maximize ease of use and inclusivity."
msgstr "Für die besten Ergebnisse empfehlen wir, alle Funktionen aktiviert zu lassen, um die Benutzerfreundlichkeit und Inklusivität zu maximieren."

#: admin/partials/modules.php:43
msgid "General Modules"
msgstr "Allgemeine Module"

#: admin/partials/modules.php:53
msgid "Navigation"
msgstr "Navigation"

#: admin/partials/settings.php:31
msgid "General Plugin Settings"
msgstr "Allgemeine Plugin-Einstellungen"

#: admin/partials/settings.php:32
msgid "Adjust the general settings for optimal performance of the plugin. Customize colors, select your preferred language, and configure other options to tailor the plugin to your needs. These settings ensure a personalized and accessible experience."
msgstr "Passen Sie die allgemeinen Einstellungen für eine optimale Leistung des Plugins an. Passen Sie Farben an, wählen Sie Ihre bevorzugte Sprache und konfigurieren Sie andere Optionen, um das Plugin an Ihre Bedürfnisse anzupassen. Diese Einstellungen gewährleisten ein personalisiertes und barrierefreies Erlebnis."

#: admin/partials/settings.php:36
msgid "Documentation"
msgstr "Dokumentation"

#: admin/partials/settings.php:39
msgid "See Whats Include"
msgstr "Sehen Sie, was enthalten ist"

#. translators: the plugin name.
#: inc/plugin-updater/Onetap_Plugin_Updater.php:288
msgid "There is a new version of %1$s available."
msgstr "Es ist eine neue Version von %1$s verfügbar."

#: inc/plugin-updater/Onetap_Plugin_Updater.php:294
msgid "Contact your network administrator to install the update."
msgstr "Wenden Sie sich an Ihren Netzwerkadministrator, um das Update zu installieren."

#. translators: 1. opening anchor tag, do not translate 2. the new plugin version 3. closing anchor tag, do not translate.
#: inc/plugin-updater/Onetap_Plugin_Updater.php:299
msgid "%1$sView version %2$s details%3$s."
msgstr "%1$sDetails zur Version %2$s anzeigen%3$s."

#: inc/plugin-updater/Onetap_Plugin_Updater.php:307
msgid "%1$sView version %2$s details%3$s or %4$supdate now%5$s."
msgstr "%1$sDetails zur Version %2$s anzeigen%3$s oder %4$sjetzt aktualisieren%5$s."

#: inc/plugin-updater/Onetap_Plugin_Updater.php:318
msgid "Update now."
msgstr "Jetzt aktualisieren."

#: inc/plugin-updater/Onetap_Plugin_Updater.php:553
msgid "You do not have permission to install plugin updates"
msgstr "Sie haben keine Berechtigung, Plugin-Updates zu installieren"

#: inc/plugin-updater/Onetap_Plugin_Updater.php:553
msgid "Error"
msgstr "Fehler"

#: public/class-accessibility-pro-public.php:3456
msgid "icon drop down menu"
msgstr "Symbol-Dropdown-Menü"

#: public/class-accessibility-pro-public.php:3582
msgid "Accessibility  Adjustments"
msgstr "Barrierefreiheit-Anpassungen"

#: public/class-accessibility-pro-public.php:3588
msgid "Powered by"
msgstr "Unterstützt von"

#: public/class-accessibility-pro-public.php:3603
msgid "Select your accessibility profile"
msgstr "Wählen Sie Ihr Barrierefreiheitsprofil"

#: public/class-accessibility-pro-public.php:3615
msgid "Vision Impaired Mode"
msgstr "Modus für Sehbehinderte"

#: public/class-accessibility-pro-public.php:3620
msgid "Enhances website's visuals"
msgstr "Verbessert die visuelle Darstellung der Website"

#: public/class-accessibility-pro-public.php:3645
msgid "Seizure Safe Profile"
msgstr "Profil für Anfallssicherheit"

#: public/class-accessibility-pro-public.php:3650
msgid "Clear flashes & reduces color"
msgstr "Beseitigt Blitze und reduziert Farben"

#: public/class-accessibility-pro-public.php:3675
msgid "ADHD Friendly Mode"
msgstr "ADHD-freundlicher Modus"

#: public/class-accessibility-pro-public.php:3680
msgid "Focused browsing, distraction-free"
msgstr "Fokussiertes Surfen, ohne Ablenkungen"

#: public/class-accessibility-pro-public.php:3705
msgid "Blindness Mode"
msgstr "Blindenmodus"

#: public/class-accessibility-pro-public.php:3710
msgid "Reduces distractions, improves focus"
msgstr "Reduziert Ablenkungen, verbessert den Fokus"

#: public/class-accessibility-pro-public.php:3735
msgid "Epilepsy Safe Mode"
msgstr "Epilepsie-sicherer Modus"

#: public/class-accessibility-pro-public.php:3740
msgid "Dims colors and stops blinking"
msgstr "Dämpft Farben und stoppt das Blinken"

#: public/class-accessibility-pro-public.php:3763
msgid "Content"
msgstr "Inhalt"

#: public/class-accessibility-pro-public.php:3889
msgid "Align Text"
msgstr "Text ausrichten"

#: public/class-accessibility-pro-public.php:4127
msgid "Highlight Al"
msgstr "Alles hervorheben"

#: public/class-accessibility-pro-public.php:4179
msgid "Reset Settings"
msgstr "Einstellungen zurücksetzen"

#: public/class-accessibility-pro-public.php:4218
msgid "Version "
msgstr "Version "